{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "SOGo";
  NSMainNibFile = "";
  NSPrincipalClass = "SOGo";
  Classes = 
("SOGoProductLoader", "EOBitmaskQualifier", "RTFColorDef", "RTFColorTable", "RTFFontInfo", "RTFFontTable", "RTFFormattingOptions", "RTFHandler", "RTFStack", "SOGoCache", "SOGoCacheGCSFolder", "SOGoCacheGCSObject", "SOGoCacheObject", "SOGoObject", "SOGoContentObject", "SOGoFolder", "SOGoGCSFolder", "SOGoParentFolder", "SOGoPublicBaseFolder", "SOGoUserFolder", "SOGoSieveManager", "SOGoDefaultsSource", "SOGoSystemDefaults", "SOGoDomainDefaults", "SOGoUserDefaults", "SOGoUserSettings", "SOGoDateFormatter", "SOGoStartupLogger", "SOGoUserManager", "SOGoUserManagerRegistry", "LDAPSource", "LDAPSourceSchema", "SOGoPasswordPolicy", "SQLSource", "SOGoUserProfile", "SOGoSQLUserProfile", "SOGoSession", "CASLogoutRequest", "SOGoCASSession", "SOGoOpenIdSession", "SimpleOpenIdResponse", "SOGoDAVAuthenticator", "SOGoProxyAuthenticator", "SOGoStaticAuthenticator", "SOGoEmptyAuthenticator", "SOGoWebAuthenticator", "SOGoWebDAVAclManager", "SOGoWebDAVValue", "SOGoMailer", "SOGoUser", "SOGoCredentialsFile", "SOGoTextTemplateFile", "SOGoZipArchiver", "JWT", "SOGoMobileProvision", "SOGoAdmin")
  ;
}
